/* Webfont: AzoWeb-Regular */
/* Regular */
@font-face {
  font-family: 'AzoSansWeb';
  src: url("//cdn.nos.pt/common/fonts/AzoSansWeb-Regular.eot");
  /* IE9 Compat Modes */
  src: url("//cdn.nos.pt/common/fonts/AzoSansWeb-Regular.eot?#iefix") format("embedded-opentype"), url("//cdn.nos.pt/common/fonts/AzoSansWeb-Regular.woff") format("woff"), url("//cdn.nos.pt/common/fonts/AzoSansWeb-Regular.ttf") format("truetype"), url("//cdn.nos.pt/common/fonts/AzoSansWeb-Regular.svg#AzoWeb-Regular") format("svg");
  /* Legacy iOS */
  font-style: normal;
  font-weight: 400;
  text-rendering: optimizeLegibility; }

/* Bold */
@font-face {
  font-family: 'AzoSansWeb';
  src: url("//cdn.nos.pt/common/fonts/AzoSansWeb-Bold.eot");
  /* IE9 Compat Modes */
  src: url("//cdn.nos.pt/common/fonts/AzoSansWeb-Bold.eot?#iefix") format("embedded-opentype"), url("//cdn.nos.pt/common/fonts/AzoSansWeb-Bold.woff") format("woff"), url("//cdn.nos.pt/common/fonts/AzoSansWeb-Bold.ttf") format("truetype"), url("//cdn.nos.pt/common/fonts/AzoSansWeb-Bold.svg#AzoWeb-Bold") format("svg");
  /* Legacy iOS */
  font-style: normal;
  font-weight: 700;
  text-rendering: optimizeLegibility; }

/* Webfont: AzoWeb-Light */
/* Light */
@font-face {
  font-family: 'AzoSansWeb';
  src: url("//cdn.nos.pt/common/fonts/AzoSansWeb-Light.eot");
  /* IE9 Compat Modes */
  src: url("//cdn.nos.pt/common/fonts/AzoSansWeb-Light.eot?#iefix") format("embedded-opentype"), url("//cdn.nos.pt/common/fonts/AzoSansWeb-Light.woff") format("woff"), url("//cdn.nos.pt/common/fonts/AzoSansWeb-Light.ttf") format("truetype"), url("//cdn.nos.pt/common/fonts/AzoSansWeb-Light.svg#AzoWeb-Light") format("svg");
  /* Legacy iOS */
  font-style: normal;
  font-weight: 300;
  text-rendering: optimizeLegibility; }

/* Webfont: AzoWeb-Medium */
/* Medium */
@font-face {
  font-family: 'AzoSansWeb';
  src: url("//cdn.nos.pt/common/fonts/AzoSansWeb-Medium.eot");
  /* IE9 Compat Modes */
  src: url("//cdn.nos.pt/common/fonts/AzoSansWeb-Medium.eot?#iefix") format("embedded-opentype"), url("//cdn.nos.pt/common/fonts/AzoSansWeb-Medium.woff") format("woff"), url("//cdn.nos.pt/common/fonts/AzoSansWeb-Medium.ttf") format("truetype"), url("//cdn.nos.pt/common/fonts/AzoSansWeb-Medium.svg#AzoWeb-Medium") format("svg");
  /* Legacy iOS */
  font-style: normal;
  font-weight: 500;
  text-rendering: optimizeLegibility; }

/* Webfont: Icomoon */
@font-face {
  font-family: 'icomoon';
  src: url("//cdn.nos.pt/common/fonts/icomoon.eot?qscyl2");
  src: url("//cdn.nos.pt/common/fonts/icomoon.eot?#iefixqscyl2") format("embedded-opentype"), url("//cdn.nos.pt/common/fonts/icomoon.woff?qscyl2") format("woff"), url("//cdn.nos.pt/common/fonts/icomoon.ttf?qscyl2") format("truetype"), url("//cdn.nos.pt/common/fonts/icomoon.svg?qscyl2#icomoon") format("svg");
  font-weight: normal;
  font-style: normal; }

[class^="icon2-"], [class*=" icon2-"] {
  font-family: 'icomoon';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.icon2-angle-double-right:before {
  content: "\f101";
  font-family: 'icomoon'; }

.icon2-angle-double-left:before {
  content: "\f100";
  font-family: 'icomoon'; }

.icon2-ticket:before {
  content: "\e614";
  font-family: 'icomoon'; }

.icon2-youtube:before {
  content: "\e615";
  font-family: 'icomoon'; }

.icon2-search:before {
  content: "\e611";
  font-family: 'icomoon'; }

.icon2-flag_vazio:before {
  content: "\e60d";
  font-family: 'icomoon'; }

.icon2-flag_cheio:before {
  content: "\e610";
  font-family: 'icomoon'; }

.icon2-user:before {
  content: "\e612";
  font-family: 'icomoon'; }

.icon2-carrinho:before {
  content: "\e613";
  font-family: 'icomoon'; }

.icon2-menu:before {
  content: "\e60f";
  font-family: 'icomoon'; }

.icon2-googleplus:before {
  content: "\e601";
  font-family: 'icomoon'; }

.icon2-twitter:before {
  content: "\e602";
  font-family: 'icomoon'; }

.icon2-facebook:before {
  content: "\e603";
  font-family: 'icomoon'; }

.icon2-plus:before {
  content: "\f067";
  font-family: 'icomoon'; }

.icon2-minus:before {
  content: "\f068";
  font-family: 'icomoon'; }

.icon2-angle-double-left2:before {
  content: "\f100";
  font-family: 'icomoon'; }

.icon2-angle-double-right2:before {
  content: "\f101";
  font-family: 'icomoon'; }

.icon2-angle-double-up:before {
  content: "\f102";
  font-family: 'icomoon'; }

.icon2-angle-double-down:before {
  content: "\f103";
  font-family: 'icomoon'; }

.icon2-angle-left:before {
  content: "\e606";
  font-family: 'icomoon'; }

.icon2-angle-right:before {
  content: "\e607";
  font-family: 'icomoon'; }

.icon2-angle-up:before {
  content: "\e608";
  font-family: 'icomoon'; }

.icon2-angle-down:before {
  content: "\e609";
  font-family: 'icomoon'; }

.icon2-volume:before {
  content: "\e60e";
  font-family: 'icomoon'; }

.icon2-checkmark:before {
  content: "\e604";
  font-family: 'icomoon'; }

.icon2-cancel:before {
  content: "\e60b";
  font-family: 'icomoon'; }

.icon2-grid:before {
  content: "\e616";
  font-family: 'icomoon'; }

.icon2-map-pin:before {
  content: "\e047";
  font-family: 'icomoon'; }

.icon2-reload-alt:before {
  content: "\e60c";
  font-family: 'icomoon'; }

.icon2-warning:before {
  content: "\e60a";
  font-family: 'icomoon'; }
